body {
  font-family: Arial;
  background: linear-gradient(#ff6f00, #1a237e);
  color: white;
  text-align: center;
}

.card {
  background: white;
  color: black;
  padding: 20px;
  margin: 20px auto;
  width: 300px;
  border-radius: 10px;
}

input {
  display: block;
  width: 90%;
  margin: 10px auto;
  padding: 10px;
}

button {
  background: #ff6f00;
  color: white;
  padding: 10px;
  border: none;
  cursor: pointer;
}